Skip to main content

Detection Log Detail

GET 

/partner/logs/detailed_log/:user_domain_idx

Retrieve detailed information for a specific detection log of the specified domain.

Request

Responses

200Success
Response 200
{
"message": {
"key": "RES000000",
"value": "success"
},
"data": {
"query": {
"user_domain_idx": 1,
"idx": 1,
"detected_type": "WAF"
},
"detailed_info": {
"virtual_host_name": "example.com:80",
"response_code": 400,
"req_line_headers": {
"Request-Line": "GET /.../.../.xml HTTP/1.1",
"X-Forwarded-Proto": "HTTP",
"X-Forwarded-Port": "80",
"X-Forwarded-For": "203.0.113.10",
"X-AFC-Forwarded-Ip": "203.0.113.10",
"Cloudbric": "on",
"X-Geo": "US",
"Cloudbric-Connecting-Ip": "203.0.113.10",
"X-Client-Real-IP": "203.0.113.10",
"X-Real-Port": "8080",
"X-Scheme": "http",
"X-Unique-ID": "123abcd456efg",
"Host": "example.com",
"User-Agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/134.0.0.0 Safari/537.36",
"Accept-Language": "en-US,en;q=0.5",
"Accept": "text/html,application/xhtml+xml......."
},
"res_line_headers": {
"Request-Line": "HTTP/1.1 400 Bad Request",
"Date": "Tue, 10 Feb 2026 00:00:00 GMT",
"Connection": "close",
"Content-Length": "1000",
"Content-Type": "text/html; charset=UTF-8"
},
"raw_data": "GET /medis .......",
"basestr": "The attempt to access ......."
},
"timezone": "UTC"
}
}
Schema Details
FieldTypeDescription
messageobject
dataobject